#dinfo
{
  height:586px;
  position:relative;
}

#dinfo h1
{
  position:absolute;
  top:5px;
  right:330px;
  padding:0;
  margin:0;
  font-size:55px;
  font-weight:bold;
  color:#932922;
}

#dinfo h2
{
  position:absolute;
  top:230px;
  right:100px;
  padding:0;
  margin:0;
  font-size:35px;
  font-weight:bold;
  color:#f79910;
  width:195px;
  text-align:left;
}

#dinfog_1
{
  position:absolute;
  left:0;
  top:55px;
}

#mainImage
{
  position:absolute;
  right:0px;
  top:0;
  width:300px;
  height:210px;
  background-color:#932922;
}

#mainImage img
{
  position:absolute;
  right:9px;
  top:9px;
  width:280px;
  border:1px solid white;
  height:190px;
}

#dinfo .mainInfo
{
  position:absolute;
  top:91px;
  right:330px;
  padding:0;
  margin:0;
  width:225px;
}

#dinfo .description
{
  font-size:15px;
  font-weight:bold;
  color:#6a8733;
}  

#dinfo .knowhave h4
{
  font-weight:bold;
  padding:0;
  margin:5px 0 0 0;  
}

#dinfo .knowhave
{
  font-size:14px;
  color:#000000;
}

#dinfo .redbox
{
  width:210px;
  height:80px;
  background-color:#932922;
  padding-right:20px;
  font-size:17px;
  color:white;
}

#dinfo .redbox h3
{
  font-size:17px;
  font-weight:bold;
  margin:0;
  padding:5px 0 0 0;
}

#dinfo .redbox p
{
  margin:0;
  padding:0;
}


#dinfo .arrival
{
  position:absolute;
  top:480px;
  right:90px;
}

#dinfo .phones
{
  position:absolute;
  top:480px;
  right:325px;
}

#dinfo .simage
{
  position:absolute;
  left:0;
  width:170px;
  height:100px;
  overflow:hidden;
}

#dinfo .simage img
{
  width:170px;
  height:100px;
}

#dinfo #image1 { top:113px;}
#dinfo #image2 { top:223px;}
#dinfo #image3 { top:333px;}
#dinfo #image4 { top:443px;}

#dinfo .bottom1
{
  width:170px;
  height:40px;
  background-color:#f79910;
  position:absolute;
  left:0;
  bottom:0;
}

#dinfo .bottom2
{
  width:100%;
  height:10px;
  background-color:#f79910;
  position:absolute;
  left:0;
  bottom:0;
}

#dinfo .buttons
{
  position:absolute;
  right:0;
  top:215px;
  background-color:#f8ecd4;
  width:85px;
  height:355px;
}

#dinfo .button
{
  text-align:center;
  margin-top:6px;
}
